<?php
//автор - figura
//сайт - http://f-pt.ru

include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

echo'<div class="razd"><B>ИНФОРМАЦИЯ</B></div>';
if(empty($act)){$act="index";}
if($act == "index")
{
   echo'<div class="ramk">Здравствуйте уважаемые посетители нашего сайта, предлагаем вам ознакомиться с нашим сайтом и его возможностями.</div>';
   echo'<div class="link"><a href="../pages/info.php?act=rega&amp;'.SID.'">Регистрация на сайте</a></div>';
   echo'<div class="link"><a href="../pages/info.php?act=avtoriza&amp;'.SID.'">Авторизация и автовход</a></div>';
   echo'<div class="link"><a href="../pages/info.php?act=anketa&amp;'.SID.'">Анкета</a></div>';
   echo'<div class="link"><a href="../pages/info.php?act=privat&amp;'.SID.'">Приватные сообщения</a></div>';
   echo'<div class="link"><a href="../pages/info.php?act=rules&amp;'.SID.'">Правила</a></div>';
   echo'<div class="link"><a href="../pages/smiles.php?act=1&amp;'.SID.'">Смайлы</a></div>';
   
}

if($act == "rega")
{
echo'<div class="ramk">На нашем сайте вы можете легко и быстро ЗАРЕГИСТРИРОВАТЬСЯ. После того, как вы зарегистрируйтесь, будет создана ваша личная учётная запись, она будет только ваша, и доступ к ней будет только у вас.<br>
Ваша учётная запись будет следить за вашей активностью, будет считать ваши сообщения которые были написаны на сайте, из этого будет высчитываться ваша популярность.</div>';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';

}

if($act == "avtoriza")
{
echo'<div class="ramk">Когда вы долгое время отсутствовали на сайте, вам придется АВТОРИЗИРОВАТЬСЯ. Нужно будет ввести свой логин и пароль, который вы указали при регистрации. <font COLOR="#B22222">Внимание, не забывайте свой пароль, все пароли на нашем сайте хранятся в зашифрованном виде, разшифровать его невозможно, ПОЭТОМУ, ЕСЛИ ВЫ ЗАБУДИТЕ ПАРОЛЬ ВАША УЧЁТНАЯ ЗАПИСЬ БУДЕТ УТЕРЯНА</font></div>';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';
}

if($act == "anketa")
{
echo'<div class="ramk">После того, как вы пройдёте несложную регистрацию, по желанию вы можете заполнить более подробную анкету. Ваша анкета будет доступна для просмотра всем пользователям нашего сайта.</div>';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';
}

if($act == "privat")
{
echo'<div class="ramk">На нашем сайте существует внутренняя почта, она позволяет переписываться текстовыми сообщениями с другими пользователями нашего сайта. Почта имеет простой, понятный и удобный интерфейс, что позволит вам быстро ориентироваться в сообщениях. Также вас будут постоянно уведомлять о новых сообщениях(на странице, где вы будете находиться появится красная надпись NEW) , это позволит вам вовремя отвечать на сообщения</div>';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';
}

if($act == "rules")
{
echo'<div class="ramk">Если вы собираетесь общаться вместе с нами, или пользоваться нашими сервисами, ТО ВАМ НЕОБХОДИМО ЗНАТЬ НАШИ ПРАВИЛА<br><BR>
1) Админ всегда прав, и это не обсуждается<br>
2) У нас нельзя ругаться матом и оскорблять других пользователей<br>
3) Нельзя рекламировать другие интернет ресурсы без согласия администрации<br>
4) Нельзя обсуждать темы, которые нарушают чьи-нибудь права или законы РФ<br><br>
Данные правила могут изменяться, об изменениях администрация обязуется сообщить</div>';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';
}


echo'<hr size="2" width="100%">';
echo'<a href="../index.php?'.SID.'">На главную</a><br>';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>